MINOVAES - PRODUCT - Feature #1873

[Talent Management] - Career Planning
12/15/2022 10:43 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/15/2022

0%
0.00 hour
4.00 hours

Description
Dear Shofwan,

Mohon dibantu untuk menyesuaikan desain dari menu Career Planning di Talent Management sesuai dengan design dibawabh ini.
https://xd.adobe.com/view/c1167723-7088-4cd4-872a-206d2cf2880b-9445/screen/6ec67482-3bca-42e9-81d8-6962bfb17149

Menu Career Planning:

COrpganization Management
Employee Administration
Recruitment Management
Time Management

Travel Management
Benefit Administration
Payroll Management
Budgeting

Compensation

Performance Management

1]

Talent Master Data

Assessment

Employee Review

Talent Match Up

Succession Planning

Port: http://remote.minovais.com:31133/
Server: remote.minovais.com,1442
DB: MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
Server: 45.251.75.66
DB: MinovaES_Demo

Terima kasih.

Related issues:

Copied from Feature #1872: [Talent Management] - Succession Planning
Copied to Feature #1874: [Talent Management] - Matrix Analysis

Closed 12/15/2022
Closed 12/15/2022

History

#1 - 12/15/2022 10:43 AM - Fiona Avangeline Jonathan
- File clipboard-202212151043-cyf5q.png added

- Copied from Feature #1872: [Talent Management] - Succession Planning added

#2 - 12/15/2022 10:44 AM - Fiona Avangeline Jonathan

07/05/2025

1/2



https://xd.adobe.com/view/c1167723-7088-4cd4-872a-206d2cf2880b-9445/screen/6ec67482-3bca-42e9-81d8-6962bfb17149
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Status changed from New to Assigned

#3 - 12/15/2022 10:56 AM - Fiona Avangeline Jonathan
- Copied to Feature #1874: [Talent Management] - Matrix Analysis added

#4 - 01/19/2023 10:39 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#5 - 01/19/2023 10:40 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
